<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="autoaccept">
        <source>The invitation has been automatically accepted</source>
        <target state="translated">La invitación está aceptada</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="autorefuse">
        <source>The resource is not available at the requested time</source>
        <target state="translated">El recurso no está disponible a la hora solicitada</target>
      </trans-unit>
    </body>
  </file>
</xliff>
